Subject: RE: [Ietf-behave] FW: I-D ACTION:draft-ietf-behave-nat-udp-02.txt

From: "Francois Audet" <[email-masked]>
Date: Sat, 9 Jul 2005 11:09:04 -0700 (PDT)

> REQ-5: A NAT UDP mapping MUST NOT be reclaimed unless the NAT 
> is unable
>     to allocate a mapping for a new session.
>       a) A NAT UDP mapping MUST NOT be reclaimed within 2 minutes of a
>          packet traversing the NAT associated with that mapping.

I think this is too stringent for most people. I'd leave REQ-5 as it is.

---

From: Saikat Guha <[email-masked]>
Date: Mon, 11 Jul 2005 11:32:14 -0700 (PDT)

> I think this is too stringent for most people. I'd leave REQ-5 as it is.

Sure :) -- I was just saying what I would like, not proposing
anything. :-p 

Now, if there is someone to second me on this, then my proposal would
be:

c) For maximum application compatibility, a NAT MAY expire mappings only
   when it is unable to allocate new mappings.

Any seconds?

-- 
Saikat
Attachment:
signature.asc